/*Sets the Kendo Grid cell font sizes stop 14px where thead custom-grid-column class is applied to a control*/
.k-grid .custom-grid-column {
    font-size: 14px;
}

.k-table-thead,
.k-grid-header {
    font-size: 14px;
}

.k-pager-numbers {
    font-size: 14px;
}

.k-button.k-button-md.k-button-flat.k-button-flat-primary {
    font-size: 14px;
}

.k-picker.k-dropdownlist.k-picker-solid.k-picker-md.k-rounded-md {
    font-size: 14px;
}

.k-grid-header .k-link,
.k-grid-header .k-link:link,
.k-grid-header .k-link:visited,
.k-grouping-header .k-link {
    background-color: #f0f0f0;
}

.k-pager-sizes .k-label .k-pager-info .k-grid-pager .k-pager-md .k-pager-responsive {
    font-size: 14px !important;
}

#Consent_Warning {
    font-weight: bold;
    text-align: center
}

#Results_Button {
    Color:white;
}

#Content_Container {
    margin-top: 50px;
}
